import React from 'react';
import {StyleSheet, View} from 'react-native';

const Background = ({children}) => {
  return <View style={styles.rootContainer}>{children}</View>;
};

const styles = StyleSheet.create({
  rootContainer: {
    flex: 1,
    position: 'absolute',
    padding: 16,
  },
});

export default Background;
